<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <OptionTagX name="btnGenera" visible="false"  text="正片xx" 
              group="_group_powerlist_tags_0" float="true"  
              pushedtextcolor="#FFFFFFFF" textcolor="#FF999999" hottextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF" 
              width="86" height="28"  />
</Window>